<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="22">
    <author>GIANTS Software TorqueWrench1</author>
    <version>1.0</version>
    <title>
        <en>Dodge D250</en>
        <de>Dodge D250</de>
    </title>
    <description>
        <en>Dodge D250</en>
        <de>Dodge D250</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
	<type name="car" className="Vehicle" filename="dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="animatedVehicle" />
        <specialization name="cylindered" />
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="drivable" />
        <specialization name="honk" />
        <specialization name="washable" />
        <specialization name="indoorHud" />
        <specialization name="mountable" />
    </type>
    <storeItems>
        <storeItem>
            <name>Dodge D250</name>
            <specs>
                <power>360</power>
            </specs>
            <functions>
                <function>$l10n_function_car</function>
            </functions>
            <image active="store.dds" brand="brand.dds"/>
            <price>880</price>
            <dailyUpkeep>2</dailyUpkeep>
            <xmlFilename>D250.xml</xmlFilename>
            <rotation>0</rotation>
            <brand>Dodge</brand>
            <category>cars</category>
        </storeItem>
    </storeItems>
</modDesc>